Botan 1.10.17

Namespaces | Functions
benchmark.h File Reference
`#include <botan/algo_factory.h>`
`#include <botan/rng.h>`
`#include <map>`
`#include <string>`

Go to the source code of this file.

## Namespaces
| Botan

## Functions
std::map< std::string, double > | Botan::algorithm_benchmark (const std::string &name, Algorithm_Factory &af, RandomNumberGenerator &rng, u32bit milliseconds, size_t buf_size)